Bug 242382 - DVDRW drive not working after install of Fedora 7
DVDRW drive not working after install of Fedora 7
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Alan Cox
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-03 17:24 EDT by Glenn Sullivan
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 16:08:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is about the last 1000 lines of the dmesg (21.96 KB, application/octet-stream)
2007-06-06 02:51 EDT, Glenn Sullivan
no flags Details

  None (edit)
Description Glenn Sullivan 2007-06-03 17:24:10 EDT
Description of problem:  CD/DVD not detected after installation of Fedora 7. 
Insert CD/DVD and nothing happens.  Checked /dev directory and no mention of
CDROM or DVDROM anywhere in this directory.  By the way I recieve about 4 or 5
errors during startup all the same "error mask ......"


Version-Release number of selected component (if applicable):2.6.21-1.3194.fc7


How reproducible: always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Glenn Sullivan 2007-06-03 18:05:47 EDT
Hello a major part of my computer no longer functions.  This is very urgent to
me.   This is totally unacceptable--priority low
Comment 2 Dave Jones 2007-06-05 13:39:57 EDT
please attach the output of dmesg.
Comment 3 Glenn Sullivan 2007-06-06 02:51:58 EDT
Created attachment 156324 [details]
this is about the last 1000 lines of the dmesg

I have no idea what came before this. and as you can see there is no mention of
a Maxtor ata 133 80 gb Y080L0 drive nor is there any mention of a ata 66 DVDRW
drive.	the only drives mentioned is the floppy, an external USB card reader
and a internal SATA150 maxtor drive.
Comment 4 Alan Cox 2007-09-10 11:46:31 EDT
Vmware system - you've got various vmware stuff loaded, your power management is
reporting hardware errors and the box looks sick, or screwed up by vmware.

Also nothing in the dmesg trace that'll debug this.

Comment 5 Christopher Brown 2007-09-13 16:08:22 EDT
Hello Glenn,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug.

As Alan has mentioned this is a vmware system and your hardware may be at fault
here. It has also been three months without comment. With that in mind I'm
closing this bug. Please re-open if I have erred and this is still an issue for
you please re-open however the kernel developers will needd output from the same
system not running under vmware, which is proprietary software and therefore is
neither supported nor included in Fedora. 

To prevent installation bugs for Fedora 8, you may wish to consider testing
Fedora 8 Test 2. You can get it from:

http://fedoraproject.org/wiki/Distribution/Download

Cheers
Chris

Note You need to log in before you can comment on or make changes to this bug.